!
! Faisalabad histiocytosis 
! Moynihan et al AJHG 1998; 62: 1123-1128
! Pedigree as per Figure 1
!
!          Map     Single-point   Multipoint
! Marker   Pos     Zmax  Theta    Location Score
! D11S1320 147.2   1.65  0.00     0.00
! D11S969  151.6   1.34  0.05     2.00
! D11S1309 151.6   1.38  0.00     3.00
! D11S4098 152.8   2.02  0.00     3.10
! D11S968  152.8   3.42  0.00     3.30
! D11S4125 152.8   1.18  0.05     3.00
!
set iter 1000
set data ..\pedigrees
set loc histio aff
set loc D11S1320 mar
set loc D11S969 mar
set loc D11S1309 mar
set loc D11S4098 mar
set loc D11S968 mar
set loc D11S4125 mar 
read ped histio.ped
run
freq
apm histio
apm histio ibd
ass histio
tdt histio
